diff --git a/doc/src/sgml/mvcc.sgml b/doc/src/sgml/mvcc.sgml
new file mode 100644
index f8f83d4..189cab0
*** a/doc/src/sgml/mvcc.sgml
--- b/doc/src/sgml/mvcc.sgml
***************
*** 413,420 ****
      does not see effects of those commands on other rows in the database.
      This behavior makes Read Committed mode unsuitable for commands that
      involve complex search conditions; however, it is just right for simpler
!     cases.  For example, consider updating bank balances with transactions
!     like:
  
  <screen>
  BEGIN;
--- 413,420 ----
      does not see effects of those commands on other rows in the database.
      This behavior makes Read Committed mode unsuitable for commands that
      involve complex search conditions; however, it is just right for simpler
!     cases.  For example, consider transferring $100 from one account
!     to another:
  
  <screen>
  BEGIN;
*************** UPDATE accounts SET balance = balance -
*** 423,430 ****
  COMMIT;
  </screen>
  
!     If two such transactions concurrently try to change the balance of account
!     12345, we clearly want the second transaction to start with the updated
      version of the account's row.  Because each command is affecting only a
      predetermined row, letting it see the updated version of the row does
      not create any troublesome inconsistency.
--- 423,430 ----
  COMMIT;
  </screen>
  
!     If another transactions concurrently tries to change the balance of account
!     7534, we clearly want the second statement to start with the updated
      version of the account's row.  Because each command is affecting only a
      predetermined row, letting it see the updated version of the row does
      not create any troublesome inconsistency.
